/*
Theme Name:  Mira Child
Description: Child theme for the Mira theme
Author: MatchThemes
Template: mira
*/

@import url("../mira/style.css");
@import url("popup-zen.min.css");
@import url("header-slider.css");

.rt-reading-time {
	padding-bottom: 20px;
}

.topHomeHolder h1{
font-size: 40px!important;
}

body{
line-height: 1.9em;
}

.foo-block .widget{
margin-bottom: 0px;
}


@media (max-width: 767px){

.home .topHomeHolder {
    padding: 130px 0;
}

.home .topHomeImg {
    height: 160px !important;
}


/* .topSingleHolder {height: 350px;padding-top: 170px;} */

.topSingleBkg .topHomeHolder {
    padding-top: 200px;
        padding-bottom: 100px;

}

.topHomeHolder h1{font-size: 24px!important;line-height: 1.2;}

#comments{
margin-bottom: 40px;
}

}

@media (min-width: 1200px){

.topHomeImg .topHomeHolder{
top: 70%;
}

}

footer{
color: white!important;
padding: 24px 0 34px 0;
}

footer h5{
color: white!important;
}

footer .widgettitle:after{
background: white!important;
}

.footer-social a{
color: white!important;
}



.footer-left {
	line-height: 0px;
	white-space: nowrap;
}
.footer-left-box {
	vertical-align: top;
	display: inline-block;
}
.footer-left-box:after,
.footer-left-box:before {
	width: 100%;
	content: '';
	display: table;
}
.footer-left,
.footer-right {
	vertical-align: top;
}

.MtblogLink {
	margin-left: 46px;
	padding-left: 0px !important;
}
@media (max-width: 1200px) {
	.MtblogLink {
		margin-left: 20px;
	}
}
@media (max-width: 480px) {
	.MtblogLink {
		margin-left: 10px;
	}
}
@media (max-width: 420px) {
	.MtblogLink {
		margin-left: 0px;
	}
}


.footer-social {
	margin-top: 20px;
	display: block !important;
	padding-left: 0px !important;
}
.footer-social li {
	vertical-align: top;
}



.copyright {
    font-size: 0;
    line-height: 0;
    margin-top: -18px;
    vertical-align: top;
    display: inline-block;
}






.yazen {
	text-align: right;
	vertical-align: top;
}
@media (max-width: 1000px) {
	.yazen {
		text-align: center;
	}
}
@media (max-width: 420px) {
	.yazen {
		margin-top: 0px;
	}
}
.yazen-lnk {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	margin-left: 28px;
	position: relative;
	vertical-align: top;
	display: inline-block;
	border-bottom: 1px solid #fff;
}
.yazen-lnk:before {
	top: 0px;
	right: 100%;
	content: '';
	width: 20px;
	height: 20px;
	display: block;
	margin-right: 8px;
	position: absolute;
	background: url(/wp-content/themes/mira/images/zen-icon.svg) no-repeat;
	background-size: contain;
}
.yazen-lnk:hover {
	color: #fff;
	border-color: transparent;
}


.copyright{
color: white!important;
}


.widget ul li a{
color: black!important;
}

.post-content h2{
margin-top: 45px;
}

.wp-caption-text{
    margin-top: 10px;
    font-style: normal;
}


.single-bottom > .get-social{
display: none;
}

#msg-contact{
margin-top: 0px!important;
}

.comm-title .section-title{
    padding-bottom: 20px;
}

.topHomeImg{
    height: 270px;
}

blockquote{

font-family: lora;

}

blockquote:before{
display: none;
}



@media (min-width: 980px){
.topHomeImg .topHomeHolder, .topSingleBkg .topHomeHolder, .topArchiveBkg .topHomeHolder, .topCustomPageBkg .topHomeHolder{
    top: 75%
}
}

.scrollup i{
background: #005aab;
    color: white;
}

.post-content ul li{
margin-left: 20px;
}

.vrezka{
    background: #f2f9ff;
    border-radius: 10px;
    padding: 25px 35px;
    color: black;
    margin: 40px 0px;
}

.vrezka a{
 border-bottom: 1px solid #005AAB;
}

.vrezka a:hover{
 border-bottom: 0px;
}

@media (min-width: 768px){
.topHomeBkg{
background-position: inherit;
background-size: 100%;
}
}


@media (max-width: 979px) and (min-width: 768px){
.topHomeHolder{
padding: 15% 0;
}

.menu-nav-2{
background: none!important;
}

.bc_random_banner{
text-align: center;
}

li#random_banner_widget-2{
border: 1px solid #e5e5e5;
padding: 30px;
}

li#mira_recent_posts_img_w-2{
border: 1px solid #e5e5e5;
padding: 30px;
}

li#text-3{
border: 1px solid #e5e5e5;
padding: 30px;
}

.col-md-3{
margin-top: 20px;
}
}

.item-content-bkg .top-desc{
    padding: 0px 20px;
}

.prev-next-sidebar{
display: none!important;
}

.footer-social svg {
    width: 20px;
    height: 20px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   body{
font-family: Arial!important;
}

.post-title, .menu-nav-2 li, h1{
font-weight: 600!important;
}
}



.item-content-bkg .top-desc{
    padding: 0px 20px;
}


#email-subscribers-2 .es_widget_form {
 background-color: #f2f9ff;
 padding: 30px;
 max-width: 360px;
}

#email-subscribers-2 .es_caption {
 font-weight: 600;
 text-align: center;
 font-size: 17px;
}

.es_textbox_class {
 width: 100%;
}
.es_lablebox{
 display: none;
}

#es_txt_name , #es_txt_email {
 border-radius: 3px;
 border: 1px solid #e5e5e5;
 padding: 5px 0 5px 10px;
}
#es_txt_name {
 margin-bottom: 5px;
}

#es_txt_button {
 background: #005aab;
 color: white;
 height: 50px;
 width: 100%;
 border:0;
 border-radius:30px;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: 1px;
 font-size: 11px;
}

@media (min-width: 991px) and (max-width: 1199px) {
 #email-subscribers-2 .es_widget_form {
  padding: 20px 15px;
 }
}

.email-form-3 {
	background: #f2f9ff;
	margin-top: 40px;
}
.email-form-3 div {
    display: inline-block;
    margin: 10px;
}

.email-form-3 div.es_lablebox {
    display: none;
}

.email-form-3 input {
    background: none !important;
}

.form-heading {
	font-size: 18px;
	font-weight: bold;
	width: 100%;
}

.email-form-3 #es_txt_name_pg::-webkit-input-placeholder, .email-form-3 #es_txt_email_pg::-webkit-input-placeholder {
   color: gray;
}

.email-form-3 #es_txt_button_pg {
	background: #0d62af !important;
	color: white;
}


.breadcrumbs {
 display: block;
 margin-bottom: 0px;
 font-size: 14px;
 color: #ffffff;
}
.breadcrumbs li {
 display: inline-block;
}
.breadcrumbs a {
 text-decoration: none;
 border-width: 0px;
 color: #ffffff !important;
}
.breadcrumbs a:hover span {
 color: #005AAB !important;
}
.breadcrumbs span {
 -webkit-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
 -moz-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
 -o-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
 -ms-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
 transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
 color: #ffffff !important;
 padding: 0 5px;
 display: block;
}
.breadcrumbs span::first-letter {
 text-transform: uppercase !important;
}

@media (max-width: 768px){
.breadcrumbs{
	display:none;
}
}
